<div id="searchmodule" class="searchmodule">
    <div class="search-bgimage">

    </div>
    <div class="bg-overlay"></div>
    <div class="search-inner">
        <div class="search-copy">
            <h1 class="centered">Händlersuche</h1>
            <div class="formrow">
                <div id="suchemsg"></div>
                <input id="haendlersucheinput" placeholder="PLZ" pattern="[0-9]{5}" type="text">
                <div id="haendlersearchbtn" class="pseudobtn">Suchen</div>
            </div>

        </div>
        <div class="search-bottomrow">
            <a class="arrlink" href="https://www.mercedes-benz.de/passengercars/mercedes-benz-cars/vehicle-search.html/u/used-vehicles">Gebrauchtwagensuche</a>
            <a class="arrlink" href="https://www.mercedes-benz.de/passengercars/mercedes-benz-cars/dealer-locator.html">Werkstattsuche</a>
        </div>
    </div>
</div>
<div id="mapcontainer">

</div>